@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    font: 0.55rem/1.7 "microsoft yahei", "hiragino sans gb", Helvetica;
    color: #282828;
}
a, a:link, a:hover, a:active {
    text-decoration: none;
    color: #282828;
}
#wrapper .subtopbar_wrapper ul {
    padding: 0;
}
a img {
    border: none;
}
#wrapper {
    margin: 4.25rem auto 0 auto;
    max-width: 1080px;
    overflow: hidden;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
ul li {
    list-style: none;
}
.slider {
    overflow: hidden;
    position: relative;
    height: 8rem;
}
.slider ul {
    overflow: hidden;
    position: relative;
}
.slider li {
    float: left;
}
.slider li img {
    display: block;
    width: 100%;
}
.slider .nav {
    position: absolute;
    height: 0.75rem;
    width: 100%;
    text-align: center;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.slider ul#sliderBox li a {
    display: block;
    width: 16rem;
    background-size: 16rem;
    height: 8rem;
}
.slider .nav a {
    display: inline-block;
    margin-left: -0.25rem;
    margin-right: 0.25rem;
    vertical-align: top;
    font-size: 0.75rem;
    line-height: 0.75rem;
    font-family: arial;
    color: #dcdbdb;
    padding: 0 3px;
}
.slider .nav a:hover,
.slider .nav a.active {
    color: #27d5bf;
    text-decoration: none;
}
h2.title {
    color: white;
    background-color: #8bc15b;
    background-image: linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -o-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -moz-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -webkit-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -ms-linear-gradient(top, #8bc15b 0%, #66a639 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8bc15b), color-stop(1, #66a639));
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
}
.app_list li {
    height: 3.725rem;
    width: 100%;
    border-top: #f6f4f4 1px solid;
    position: relative;
}
.app_list img {
    width: 2.8rem;
    height: 2.8rem;
    border-radius: .5rem;
}
.app_list a,
.app_list p {
    float: left;
}
.app_list .downbtn {
    font-size: .55rem;
    float: right;
    color: #27d5bf;
    border: #27d5bf 0.05rem solid;
    height: 1.2rem;
    width: 2.8rem;
    border-radius: 0.2rem;
    background-color: #fff;
    line-height: 1.2rem;
    margin-top: 1.25rem;
    margin-right: 0.5rem;
    text-align: center;
}
.app_list span.gameName {
    display: block;
    color: #000;
    line-height: .75rem;
    font-weight: bold;
    font-size: 0.55rem;
    vertical-align: bottom;
    margin-top: 1rem;
}
.app_list span.compName {
    margin-top: .3rem;
    display: block;
}
.app_list li h3 {
    font-size: 14px;
    font-weight: bold;
}
.app_list li p {
    color: #999;
    line-height: 1.5;
    font-size: 0.45rem;
    padding-left: 0.5rem;
}
.app_list li a {
    display: block;
    position: relative;
    margin: .5rem 0 0 .5rem;
}
.app_list li .app_info {
    padding: 0 65px 0 58px;
    height: 62px;
    overflow: hidden;
}
.list_btn {
    display: block;
    height: 26px;
    width: 60px;
    line-height: 26px;
    text-align: center;
    background-color: #9fd078;
    background-image: -ms-linear-gradient(top, #9fd078, #5f9d20);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9fd078), to(#5f9d20));
    background-image: -webkit-linear-gradient(top, #9fd078, #5f9d20);
    background-image: -o-linear-gradient(top, #9fd078, #5f9d20);
    background-image: linear-gradient(top, #9fd078, #5f9d20);
    background-image: -moz-linear-gradient(top, #9fd078, #5f9d20);
    -webkit-box-shadow: inset 0 1px 0 #c6e3af;
    -moz-box-shadow: inset 0 1px 0 #c6e3af;
    box-shadow: inset 0 1px 0 #c6e3af;
    border: 1px solid #699414;
    color: white;
    -moz-text-shadow: 0 1px 0 #53770e;
    -webkit-text-shadow: 0 1px 0 #53770e;
    text-shadow: 0 1px 0 #53770e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -13px;
}
.bt_version {
    font-size: 14px;
    color: #666;
    padding: 20px 0;
    text-shadow: 0 1px 1px white;
    -webkit-box-shadow: inset 0 1px 0 white;
    -moz-box-shadow: inset 0 1px 0 white;
    box-shadow: inset 0 1px 0 white;
    text-align: center;
    width: 100%;
}
.bt_version a {
    color: #333;
    font-size: 14px
}
.bt_version span {
    padding: 0 10px;
}
.warning_msg {
    line-height: 30px;
    text-align: center;
    padding: 30px 0;
}
.buttons {
    height: 2.83rem;
    width: 100%;
    padding-top: 0.6rem;
}
.quality_btn,
.hot_btn {
    width: 50%;
    height: 2.23rem;
    box-sizing: border-box;
    float: left;
    text-align: center;
}
.quality_btn a {
    background: url(/v2/images/mobile/appShop/quality_icon_v1.png) no-repeat center;
    background-size: 1.15rem 1.95rem;
    width: 1.15rem;
    height: 1.95rem;
    display: inline-block;
}
.hot_btn a {
    background: url(/v2/images/mobile/appShop/hot_icon_v1.png) no-repeat center;
    background-size: 1.15rem 1.95rem;
    width: 1.15rem;
    height: 1.95rem;
    display: inline-block;
}
.buttons i {
    width: 1.325rem;
    height: 0.1rem;
    background-color: #27d5bf;
    display: none;
    margin: 0 auto;
}
.buttons div.active i {
    display: block;
}
.gameName,
.compName {
    width: 8.3rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#pullUp {
    width: 100%;
    height: 1.2rem;
    text-align: center;
    font-size: 0.6rem;
}
@-webkit-keyframes loading {
    from {
        -webkit-transform: rotate(0deg) translateZ(0);
    }
    to {
        -webkit-transform: rotate(360deg) translateZ(0);
    }
}
#pullUp.loading .pullUpIcon {
    background-position: 0 100%;
    -webkit-transform: rotate(0deg) translateZ(0);
    -webkit-transition-duration: 0ms;
    -webkit-animation-name: loading;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
.clear:after {
    content: "";
    display: block;
    clear: both;
}
